OTBGUI_PIXELVALUE(1)

NAME
otbgui_PixelValue - OTB PixelValue application

DESCRIPTION
This is the PixelValue application, version 5.2.0 Get the value of a pixel.

Complete documentation: http://www.orfeo-toolbox.org/Applications/PixelValue.html

  Parameters:

-progress <boolean>
    Report progress

 -in <string> Input Image (mandatory)
 -coordx <int32> Col index (mandatory)
 -coordy <int32> Line index (mandatory)

-cl <string list> Channels (optional, off by default, default value is )

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_PixelValue -in QB_Toulouse_Ortho_XS.tif -coordx 50 -coordy 100 -cl Channel1

SEE ALSO
The full documentation for otbgui_PixelValue is maintained as a Texinfo manual. If the info and otbgui_PixelValue programs are properly installed at your site, the command

    info otbgui_PixelValue

should give you access to the complete manual.